Index: src/mged/cmd.c
===================================================================
--- src/mged/cmd.c	(revision 63975)
+++ src/mged/cmd.c	(working copy)
@@ -1433,48 +1433,6 @@
 
 
 /**
- * Print a help message, two lines for each command.  Or, help with
- * the indicated commands.
- */
-int
-f_help2(int argc, const char *argv[], struct funtab *functions)
-{
-    struct funtab *ftp;
-
-    if (argc <= 1) {
-	Tcl_AppendResult(INTERP, "The following commands are available:\n", (char *)NULL);
-	for (ftp = functions+1; ftp->ft_name; ftp++) {
-	    Tcl_AppendResult(INTERP,  functions->ft_name, ftp->ft_name, " ",
-			     ftp->ft_parms, "\n\t(", ftp->ft_comment, ")\n", (char *)NULL);
-	}
-	return TCL_OK;
-    }
-    return helpcomm(argc, argv, functions);
-}
-
-
-int
-f_fhelp2(int argc, const char *argv[], struct funtab *functions)
-{
-    struct funtab *ftp;
-    struct bu_vls str = BU_VLS_INIT_ZERO;
-
-    if (argc <= 1) {
-	Tcl_AppendResult(INTERP, "The following ", functions->ft_name,
-			 " commands are available:\n", (char *)NULL);
-	for (ftp = functions+1; ftp->ft_name; ftp++) {
-	    vls_col_item(&str, ftp->ft_name);
-	}
-	vls_col_eol(&str);
-	Tcl_AppendResult(INTERP, bu_vls_addr(&str), (char *)NULL);
-	bu_vls_free(&str);
-	return TCL_OK;
-    }
-    return helpcomm(argc, argv, functions);
-}
-
-
-/**
  * SYNOPSIS
  * tie [cw [dm]]
  * tie -u cw
Index: src/mged/grid.c
===================================================================
--- src/mged/grid.c	(revision 63975)
+++ src/mged/grid.c	(working copy)
@@ -441,28 +441,6 @@
 }
 
 
-int
-f_grid_set (ClientData UNUSED(clientData), Tcl_Interp *interpreter, int argc, const char *argv[])
-{
-    struct bu_vls vls = BU_VLS_INIT_ZERO;
-
-    if (argc < 1 || 5 < argc) {
-	bu_vls_printf(&vls, "help grid_set");
-	Tcl_Eval(interpreter, bu_vls_addr(&vls));
-	bu_vls_free(&vls);
-
-	return TCL_ERROR;
-    }
-
-    mged_vls_struct_parse(&vls, "Grid", grid_vparse,
-			  (char *)grid_state, argc, argv);
-    Tcl_AppendResult(interpreter, bu_vls_addr(&vls), (char *)NULL);
-    bu_vls_free(&vls);
-
-    return TCL_OK;
-}
-
-
 /*
  * Local Variables:
  * mode: C
Index: src/mged/solids_on_ray.c
===================================================================
--- src/mged/solids_on_ray.c	(revision 63975)
+++ src/mged/solids_on_ray.c	(working copy)
@@ -57,43 +57,6 @@
 #define SOL_NAME_DIST_MAGIC 0x736c6e64
 
 #ifdef OLD_RPT
-/*
- * The function to order solids alphabetically by name
- */
-static int
-sol_comp_name(void *v1, void *v2)
-{
-    struct sol_name_dist *s1 = v1;
-    struct sol_name_dist *s2 = v2;
-
-    BU_CKMAG(s1, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-    BU_CKMAG(s2, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-
-    return bu_strcmp(s1->name, s2->name);
-}
-
-
-/*
- * The function to order solids by distance along the ray
- */
-static int
-sol_comp_dist(void *v1, void *v2)
-{
-    struct sol_name_dist *s1 = v1;
-    struct sol_name_dist *s2 = v2;
-
-    BU_CKMAG(s1, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-    BU_CKMAG(s2, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-
-    if (s1->dist > s2->dist)
-	return 1;
-    else if (s1->dist == s2->dist)
-	return 0;
-    else /* (s1->dist < s2->dist) */
-	return -1;
-}
-
-
 static struct sol_name_dist *
 mk_solid(char *name, fastf_t dist)
 {
@@ -106,37 +69,6 @@
     sp->dist = dist;
     return sp;
 }
-
-
-/*
- * This function has two parameters: the solid to free and
- * an indication whether the name member of the solid should
- * also be freed.
- */
-static void
-free_solid(struct sol_name_dist *sol, int free_name)
-{
-    BU_CKMAG(sol, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-
-    if (free_name)
-	bu_free((void *) sol->name, "solid name");
-    bu_free((void *) sol, "solid");
-}
-
-
-static void
-print_solid(void *vp)
-{
-    struct sol_name_dist *sol = vp;
-    struct bu_vls tmp_vls = BU_VLS_INIT_ZERO;
-
-    BU_CKMAG(sol, SOL_NAME_DIST_MAGIC, "sol_name_dist structure");
-
-    bu_vls_printf(&tmp_vls, "solid %s at distance %g along ray\n",
-		  sol->name, sol->dist);
-    Tcl_AppendResult(interp, bu_vls_addr(&tmp_vls), (char *)NULL);
-    bu_vls_free(&tmp_vls);
-}
 #endif /* OLD_RPT */
 
 
Index: src/rt/heatgraph.c
===================================================================
--- src/rt/heatgraph.c	(revision 63975)
+++ src/rt/heatgraph.c	(working copy)
@@ -156,22 +156,6 @@
 
 
 /**
- * Frees up the time table array.
- */
-void
-timeTable_free(fastf_t **timeTable)
-{
-    /* Temporarily assigned variables, until real ones are found */
-    int y = height;
-    int i = 0;
-
-    for (i = 0; i < y; i++)
-	bu_free(timeTable[i], "timeTable[]");
-    bu_free(timeTable, "timeTable");
-}
-
-
-/**
  * This function inputs the time taken to complete a pixel during a
  * raytrace and places it into the timeTable for use in creating a
  * heat graph light model.
Index: src/rt/reshoot.c
===================================================================
--- src/rt/reshoot.c	(revision 63975)
+++ src/rt/reshoot.c	(working copy)
@@ -250,20 +250,6 @@
     return 0;
 }
 
-/**
- * Print a shot.  Mostly a debugging routine.
- *
- */
-void
-pr_shot(struct shot *sh)
-{
-    struct reg_hit *rh;
-    /* shoot the old ray */
-    bu_struct_print("shooting", shot_sp, (const char *)sh);
-    for (BU_LIST_FOR(rh, reg_hit, &sh->regions)) {
-	bu_struct_print("", reg_sp, (const char *)rh);
-    }
-}
 
 /**
  *	Re-shoot a ray
Index: src/rt/sh_tcl.c
===================================================================
--- src/rt/sh_tcl.c	(revision 63975)
+++ src/rt/sh_tcl.c	(working copy)
@@ -178,6 +178,7 @@
     return TCL_OK;
 }
 
+
 /*
  *  Process RT-style command-line options.
  */
@@ -193,20 +194,6 @@
     return TCL_OK;
 }
 
-/*
- *  Add all the supported Tcl interfaces to RT material/shader routines to
- *  the list of commands known by the given interpreter.
- */
-void
-sh_tcl_setup(Tcl_Interp *interp)
-{
-    (void)Tcl_CreateCommand(interp, "sh_directchange_rgb", sh_directchange_rgb,
-			    (ClientData)NULL, (Tcl_CmdDeleteProc *)NULL);
-    (void)Tcl_CreateCommand(interp, "sh_directchange_shader", sh_directchange_shader,
-			    (ClientData)NULL, (Tcl_CmdDeleteProc *)NULL);
-    (void)Tcl_CreateCommand(interp, "sh_opt", sh_opt,
-			    (ClientData)NULL, (Tcl_CmdDeleteProc *)NULL);
-}
 
 /*
  * Local Variables:
